/* TYPO3 content stylesheet */

.ctArea .ctElement {
	margin-bottom: 12px;
	clear: both;
}

.ctArea .sectionFrame1 {
	margin-bottom: 6px;
}

#rightCol .ctArea .ctElement {
	margin-bottom: 10px;
}

.ctArea p,
.ctArea ul li,
.ctArea ol li,
.ctArea table td,
.ctArea label {
	line-height: 14px;
}

.ctArea table td {
	border: 1px solid #000000;
}

.ctArea p.align-justify {
	text-align: justify;
}

.ctArea p.align-center {
	text-align: center;
}  

.ctArea p.align-right {
	text-align: right;
}

.ctArea a {
	color: #ff0000;
	text-decoration: underline;
}

.ctArea ul ul {
	margin-left: 10px;
}

.ctArea ul li {
	background-image: url(../../images/arrow.jpg);
	background-position: 0 8px;
  padding: 6px 0 0 30px;
}

.ctArea ol {
	padding-left: 42px;
}

.ctArea blockquote {
	padding-left: 20px;
}

#midCol h2 {
	/* padding-bottom: 10px; */
}

#midCol h2,
#midCol h2 a {
	color: #000;
	font-weight: bold;
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
}

#midCol h3 {
	/* margin-bottom: 10px; */
}

#midCol h3,
#midCol h3 a {
	color: #000;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	text-transform: uppercase;
}

#midCol .fceRightCol h3 {
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
}

#midCol h4 {
	padding-bottom: 0px;
}

#midCol h4,
#midCol h4 a {
	color: #000;
	font-weight:bold;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
}

#midCol .ctArea .csc-firstHeader {
	margin-top: 0;
}

#rightCol .ctElement {
	padding: 0 0px 0px 0px;
	/* border: 1px solid #000; */
	/* background-color: #E7E2DD; */
}

#rightCol h2 {
	/* padding: 10px 5px 10px 0; */
	font-size: 14px;
	font-weight: bold;
}


/* Flexible Contents 2 Columns */

.fce2Columns .fceLeftCol {
	float: left;
	width: 49% !important;
	width: 48%;
}

.fce2Columns .fceLeftCol .fceCtArea {
	margin-right: 5px;
	margin-bottom: 20px;
}

.fce2Columns .fceRightCol {
	float: right;
	width: 49% !important;
	width: 48%;
}

.fce2Columns .fceRightCol .fceCtArea {
	margin-left: 5px;
	margin-bottom: 20px;
}


/* Filelinks */

.csc-uploads td {
	padding: 5px 10px 5px 0;
}


/* Sitemap */

.csc-sitemap ul li {
	margin-top: 10px;
}

.csc-sitemap ul ul li{
	margin-top: 2px;
}


/* Mailform typo3 */

fieldset.defaultForm {
	padding-top: 10px;
	padding-bottom: 20px;
	border: none;
}

fieldset.defaultForm div.formRow {
	clear: both;
}

.defaultForm .csc-mailform-label {
	padding: 5px 0;
}

fieldset.defaultForm .required {
	float: left;
	margin-left: -12px;
}

.defaultForm label {
	float: left;
	width: 170px !important;
	width: 180px;
	display: block;
	margin-bottom: 6px;
	margin-right: 0 !important;
	margin-right: -3px;
	padding-right: 10px;
}

.defaultForm .formRowNoMargin label {
	float: none;
}

.defaultForm input,
.defaultForm select,
.defaultForm textarea,
.defaultForm button {
	width: 200px;
	margin-bottom: 6px;
	background-color: #ffffff;
	color: black;
	border: 1px solid #000000;
	padding: 1px;
}

.defaultForm input.file {
	width: auto;
}

.defaultForm textarea {
	height: 100px;
}

.defaultForm select {
	width: 204px;
}

.defaultForm option {
	background-color: #F6F6F6;
	color: black;
}

.defaultForm input.checkbox {
	width: 13px;
	height: 13px;
	margin-bottom: 12px;
	margin-top: 4px;
	border: none;
}

.defaultForm input.submit,
.defaultForm button,
.defaultForm .submit input {
	margin-left: 180px !important;
	margin-left: 183px;
	width: auto;
	padding: 0 10px !important;
	padding: 0;
}

.defaultForm input.noMargin {
	margin-left: 0 !important;
}

.defaultForm .formRowNoMargin input.submit,
.defaultForm .formRowNoMargin button {
	margin-left: 0 !important;
	margin-left: 0;
}

.defaultForm div.radio {
	padding-bottom: 5px;
}

.defaultForm div.radio fieldset label {
	width: auto;
	display: inline;
	float: none;
}

.defaultForm div.radio fieldset .radio {
	padding: 0;
	width: auto;
	margin: 0 5px -2px 0;
	background-color: transparent;
	border: none;
}

.defaultForm input[type=text]:focus,input[type=password]:focus,textarea:focus {
	background:#FFF; 
	color: black;
}

/* cello nav / if requested, rewrite to menu with classes 
for each element, that are placed by css position */
#celloNav {
	width: 480px;
	height: 652px;
	background: url(../../images/cello_nav_t.jpg) no-repeat 0 38px transparent;
}

#celloNav * {
	display: none;
}

/* images */

#midCol .ctElement .csc-textpic-intext-right .csc-textpic-image,
#midCol .ctElement .csc-textpic-intext-left .csc-textpic-image {
	padding-top: 4px;
}

#midCol .ctElement .csc-textpic-intext-left-nowrap .csc-textpic-image,
#midCol .ctElement .csc-textpic-intext-right-nowrap .csc-textpic-image {
	padding-top: 4px;
}

#midCol .ctElement .csc-textpic-below .csc-textpic-text {
	padding-bottom: 5px;
}

#midCol .ctElement .csc-textpic-above .csc-textpic-text {
	padding-top: 5px;
}

.csc-textpic-caption {
	font-size: 11px;
	padding-top: 2px;
}
.csc-textpic-image table td {
	border: none;
}

div.csc-textpic-border div.csc-textpic-imagewrap img {
	border: 1px solid #999;
	margin-top: 4px;
	padding: 4px 0;
}

#midCol .ctElement .csc-textpic {
	margin-bottom: 24px;
}


/* indexed search */

.tx-indexedsearch .defaultForm label {
	width: 120px;
}

.tx-indexedsearch .defaultForm select {
	width: 180px;
}

.tx-indexedsearch .defaultForm .submit {
	margin-left: 120px !important;
	margin-left: 123px;
}

.tx-indexedsearch .defaultForm input.tx-indexedsearch-searchbox-sword {
	width: 362px !important;
	width: 364px;
}

.tx-indexedsearch .tx-indexedsearch-whatis {
	margin-top: 15px;
	/* margin-bottom: -30px; NUR WENN SECTION HEADERS VORHANDEN SIND ! */
	margin-bottom: 15px;
}

.tx-indexedsearch .tx-indexedsearch-secHead {
	margin-top: 80px;
}

#midCol .tx-indexedsearch .tx-indexedsearch-secHead h2 a {
	font-size: 14px;
}

.tx-indexedsearch .tx-indexedsearch-res {
	clear: both;
	margin-bottom: 50px;
}

#midCol .tx-indexedsearch .tx-indexedsearch-res h3 {
	margin: 0;
	padding: 0;
	position: relative;
}

.tx-indexedsearch .tx-indexedsearch-res h3 .tx-indexedsearch-icon {
	padding-left: 20px;
	position: absolute;
	left: -19px;
	top: 0px;
}

.tx-indexedsearch .tx-indexedsearch-res h3 .tx-indexedsearch-title {
	padding-left: 15px;
}

.tx-indexedsearch .tx-indexedsearch-res dl dt,
.tx-indexedsearch .tx-indexedsearch-res dl dd.item-size,
.tx-indexedsearch .tx-indexedsearch-res dl dd.item-crdate,
.tx-indexedsearch .tx-indexedsearch-res dl dd.item-mtime {
	float: left;
}

.tx-indexedsearch .tx-indexedsearch-res dl dt.tx-indexedsearch-text-item-path {
	width: 400px;
	clear: left;
}

.tx-indexedsearch .tx-indexedsearch-res dl dd.tx-indexedsearch-text-item-path {
	display: none;
}

.tx-indexedsearch .tx-indexedsearch-list {
	margin-top: 60px;
	margin-bottom: -30px;
	clear: both;
}

.tx-indexedsearch .browsebox li {
	background-image: none;
	float: left;
	padding: 0;
	margin: 15px 5px 50px 0;
}

.tx-indexedsearch .browsebox li a {
	
}


/* Quicksearch */

#quickSearch {
	/* margin: 10px 10px 10px 0;
	padding: 0 10px 10px 10px;
	border: 1px solid #000;
	background-color: #E7E2DD; */
}

#quickSearch h2,
#quickSearch label {
	display: none;
}

#quickSearch .tx-indexedsearch fieldset.defaultForm {
	padding: 0;
	width: 270px;
}

#quickSearch .tx-indexedsearch .defaultForm input.tx-indexedsearch-searchbox-sword {
	width: 170px !important;
	width: 172px;
	font-size: 14px;
	line-height: 18px;
	padding: 0px 4px;
	height: 25px;
}

#quickSearch .tx-indexedsearch .defaultForm .tx-indexedsearch-form {
	position: absolute;
}

#quickSearch .tx-indexedsearch .defaultForm .tx-indexedsearch-search-submit {
	position: absolute;
	right: 0px;
}
#quickSearch .tx-indexedsearch .defaultForm .submit {
	margin-left: 0px !important;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	height: 27px;
	padding: 0px;
}

#quickSearch .tx-indexedsearch p {
	text-align: right;
	display: none;
}

#quickSearch .tx-indexedsearch p a {
	color: #FF0000;
	text-decoration: underline;
}

/* Dropdown Sitemap */

.tx-dropdownsitemap-pi1 UL, .tx-dropdownsitemap-pi1 OL {
		list-style: none;
		margin: 0px;
		padding: 0px;
}
.tx-dropdownsitemap-pi1 A, .tx-dropdownsitemap-pi1 A:link, .tx-dropdownsitemap-pi1 A:visited, .tx-dropdownsitemap-pi1 A:hover, .tx-dropdownsitemap-pi1 A:active {
		color: #000000;
		background-color: inherit;
		text-decoration: none;
}
.tx-dropdownsitemap-pi1 img {
	margin-right: 5px;
	margin-bottom: -5px;
}
.tx-dropdownsitemap-pi1 DIV {
		margin-left: 0px;
		margin-top: 2px;
		padding: 2px;
}
.tx-dropdownsitemap-pi1 LI.open OL {
		display: block;
}
.tx-dropdownsitemap-pi1 LI.closed OL {
		display: none;
}
.tx-dropdownsitemap-pi1 LI.open UL {
		display: block;
}
.tx-dropdownsitemap-pi1 LI.closed UL {
		display: none;
}
.tx-dropdownsitemap-pi1 SPAN.ifsub {
		text-transform: uppercase;
		font-weight: bold;
}
.tx-dropdownsitemap-pi1 SPAN.spc {
		text-transform: uppercase;
		font-style: italic;
}
.tx-dropdownsitemap-pi1 .description {
		font-style: italic;
		font-size: 80%;
		margin-left: 5px;
}
.tx-dropdownsitemap-pi1 div.level_1 a {
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
}
.tx-dropdownsitemap-pi1 div.level_2 a {
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
}
.tx-dropdownsitemap-pi1 div.level_3 {
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	margin-left: 18px;
}
.tx-dropdownsitemap-pi1 DIV.level_4 {
}
.tx-dropdownsitemap-pi1 DIV.level_5 {
}
.tx-dropdownsitemap-pi1 DIV.expAll {
		border: none;
		background-color: transparent;
		color: inherit;
		padding: 5px;
}
